[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.OnGetCustomEvent

Event to retrieve custom event Code

## Declaration

Source position: eventlog.pp line 103

`published property TEventLog.OnGetCustomEvent : TLogCodeEvent read FOnGetCustomEvent write FOnGetCustomEvent;`

## Description

OnGetCustomEvent is called on the windows platform to determine the event code of a custom event type. It should return an ID.

## See also

OnGetCustomCategory |  | Event to retrieve custom message category
OnGetCustomEventID |  | Event to retrieve custom event ID

Documentation generated on: Feb 26 2014